pointdict = {
    183955:(90,1),
    183956:(100,1),
    183957:(100,10),
    186950:(110,1),
    186951:(110,20),
    186952:(150,1),
    186953:(150,30),
    186954:(150,60),
    186955:(180,10),
    186956:(180,30),
    186957:(180,60),
    186958:(180,90),
    186959:(200,30),
    186960:(200,50),
    186961:(200,80),
    186962:(200,110),
    186963:(250,80),
    186964:(250,100),
    186965:(250,130),
    186966:(250,160),
    186967:(300,130),
    186968:(300,150),
    186969:(300,180),
    186970:(300,210),
    186971:(350,180),
    186972:(350,200),
    186973:(350,230),
    186974:(350,260),
    186975:(400,230),
    186976:(400,250),
    186977:(400,280),
    186978:(400,310),
    }
